On Fri, Dec 12, 2008 at 10:55:49AM +0800, hitech resources wrote:

> *HI, i have PowerEdge(TM) 840, Quad Core Xeon Pro X3220 Processor, so what
> is the suitable version of FreeBSD i could use. I actually want to use it
> for server purposes. TQ

Go with the latest RELEASE.  If you can wait a short time, or reinstall
after experimenting a while, go with 7.1.   

////jerry

> -- 
> *
> *Regards*
> Mohd Shamsi Hafiz
> Hi-Technology Resources
> Pekan Sungai Nibong
> 45400 Sekinchan
> Selangor, Malaysia
> _______________________________________________
> freebsd-questions@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to